﻿?html{min-height:100%; height:auto;}
body.global{position:relative;margin:0;padding:0;font-family:Verdana, Cambria, Georgia, "Times New Roman", Times, serif; 
            /*background-color:#edf4fa;background-image:url( 'images/Stage_BG_btm.jpg' );background-position:bottom; background-repeat:repeat-x; overflow:auto; height: 100%;*/
            background: url(images/bgnetwork.jpg) no-repeat center center fixed; 
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
}

a:link,a:visited,a:hover,a:active{color:#0575cc;text-decoration:none;outline:none}
a:hover{text-decoration:underline}
a:visited{color:#145880}
a:active,a:focus{color:#cc0000}
hr{
    width:100%;
    height:1px;
    float:left;
    clear:both;
    background-color:#e5e4e4;
    color:#e5e4e4;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cfcfcf;

}
address{font-style:normal}
sup{font-size:10px}

/*Floats*/
.sTop:after,.sContent:after,.sBottom:after,.sClear:after{content:"";display:block;clear:both;height:0;visibility:hidden}
.sTop,.sContent,.sBottom,.sClear{display:inline-block}
.sTop,.sContent,.sBottom,.sClear{
    display:block;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.nodisplay{display:none !important}
.sClearer{width:100%;float:left;clear:both;}
.sInlineBlock,.sFormAddDeveloper .fFieldErrorMsg strong.sInlineBlock{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline}

/* content boxes */
.sContentWrap{padding:0;width:900px;margin:0 auto;clear:both;}
.sContentWrapInner{padding:0 0 0;clear:both;width:900px;float:left;position:relative;}
.sTopWrap{width:984px;margin:0 auto;height:144px}
.external .sTopWrap{height:72px}
.sTopWrap .sInnerWrap{height:68px}
.sitefinityCMS{overflow:hidden;position:relative;text-indent:-99999px;float:left;height:68px;width:190px;outline:none;}
.TopNavigation{padding:5px 0 5px 4px;color:#fff;background-color:#000;}
.TopNavigation:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.TopNavigation{display:inline-block}

.Footer{padding:5px 0 5px 4px;color:#fff;background-color:#000;}
.Footer:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.Footer{display:inline-block}

/* Hides from IE-mac \*
/* html .TopNavigation{height:1%}.TopNavigation{display:block}
/* End hide from IE-mac */
.TopNavigation a{color:#fff;text-decoration:none}
.sContentWrap{
    font:13px/20px verdana,arial,sans-serif;
    color:#222;
    padding: 0px;
    background: url(images/content-bg.png) repeat;
    background: rgba(255,255,255,0.75);
    
}
.sContentWrap h1,.sContentWrap h2,.sContentWrap h3{color:#333}
.sContentWrap h1{margin:24px 0 18px;font-size:22px;font-weight:normal;line-height:1.2}
.sContentWrap h2{margin:24px 0 13px;font-size:18px;font-weight:normal}
.sContentWrap h3{margin:1.2em 0 7px;font-size:16px;font-weight:bold}
.sContentWrap ul,.sContentWrap ol{list-style-type:none;margin-bottom:5px}

/* Rich Text Format */
.sContentWrap .sRTF ul{list-style-type:none}
.sContentWrap .sRTF ul li{background:url(images/bullet.gif) no-repeat 9px 7px;padding-left:24px}
.sContentWrap .sRTF ol li,.sKBArticleContent ol li{list-style-position:outside;list-style-type:decimal;margin-left:25px}
.sContentWrap .sRTF dt{font-weight:bold}
.sContentWrap .sRTF dd{padding-left:24px;background:transparent url(images/bullet.gif) no-repeat scroll 9px 7px}
.sContentWrap p{margin:0 0 17px}
.sContentWrap .sRTF ul.arrowsList{list-style-type:none;padding-left:0}
.sContentWrap .sRTF ul.distaniced{margin-bottom:18px}

/* Main Content */
.mContent {
    background-image:url( 'images/main_bg.png' );
    background-repeat:no-repeat;
}

/* Main Content */
.mFooter {
    padding: 5px;
    background-image:url( 'images/footer_bg.png' );
    background-repeat:no-repeat;
    height:50px;
    text-align:center;
    color:white;

}

.mFooter a {
    color:white;
}

.ad {
    background-image:url( '' );
    background-repeat:no-repeat;
    height:51px;
}
.ad1 {
    background-image:url( '' );
    background-repeat:no-repeat;
    height:51px;
}

.ad2 {
    background-image:url( '' );
    background-repeat:no-repeat;
    height:100px;
    width:250px
}

.livehelp {
    background-image:url( '' );
    background-repeat:no-repeat;
    height:150px;
    width:250px;
}

.freeconsult {
    background-repeat:no-repeat;
    height:150px;
    width:250px;
    background-color: #F2F2F2;
}

.speech {
    width:240px;
    height:150px;
    float:right;
    background-repeat: no-repeat;
    background-position: top;
    margin: 0px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
}

/* Pages Bottom Boxes */
.sBottomWrap{width:936px;padding-top:5px;margin:24px}
.sBottomWrapInner{width:894px;margin:0 auto;padding:20px 20px 10px;color:#222;font-size:11px;line-height:16px;background:#f3f5f5;clear:both}
.sBottomWrap h3{margin:0 0 10px;font-size:14px;font-weight:normal}
.sAboutCompany{padding-bottom:10px;border-bottom:1px solid #d5d5d5}
.sAboutLinks{padding-top:10px;border-top:1px solid #fff;color:#c9caca}
.sBottomWrap .sCopyRights{clear:both;padding:3px 0 8px;color:#737d80}
.sBottomWrapInner a:link,.sBottomWrapInner a:visited,.sBottomWrapInner a:hover,.sBottomWrapInner a:active{color:#222 !important;text-decoration:underline !important}
.sBottomWrapInner a:hover{text-decoration:none !important}
.sBottomWrapInner a.sTLink:link,.sBottomWrapInner a.sTLink:visited,.sBottomWrapInner a.sTLink:hover,.sBottomWrapInner a.sTLink:active{text-decoration:none !important}

/*One column*/
.sOneColumn{clear:both;width:936px;margin:0 0 36px 0}
.sTwoColumnsLeft .sOneColumn{width:612px}

/*Two equal columns*/
.sTwoEqualColumnsLeft,.sTwoEqualColumnsRight{width:408px;margin:0 0 36px 0}
.sTwoColumnsLeft .sTwoEqualColumnsLeft,.sTwoColumnsLeft .sTwoEqualColumnsRight{}
.sTwoEqualColumnsLeft{float:left;margin-right:15px; padding-right:15px; border-right: 1px solid #d0d0d0;}
.sTwoEqualColumnsRight{float:right;}

/*Two columns version 2 */
.sTwoColumnsV2Left,.sTwoColumnsV2Right{margin:0 0 36px 0}
.sTwoColumnsV2Left{float:left;width:693px;margin-right:36px;}
.sTwoColumnsV2Right{float:right;width:207px;}
*html .sTwoColumnsV2Left{width:692px}

/*Two columns*/
.sTwoColumnsLeft,.sTwoColumnsRight{margin:0 0 36px 0}
.sTwoColumnsLeft{float:left;width:660px;margin-right:36px; border-right: 1px solid #d0d0d0;}
.sTwoColumnsRight{float:right;width:285px;}

/*Three equal columns*/
.sThreeColumnsLeftCenter,.sThreeColumnsRight{margin:0 0 36px 0;width:262px;}
.sThreeColumnsLeftCenter{float:left;margin-right:15px;margin-left:0px; padding-right:15px;  border-right: 1px solid #d0d0d0;}
.sThreeColumnsRight{float:right;}

/*Four equal columns*/
.sFourColumnsLeftCenter,.sFourColumnsRight{margin:0 0 36px 0;width:207px}
.sFourColumnsLeftCenter{float:left;margin-right:36px;}
.sFourColumnsRight{float:right;}

/*breadcrumbs*/.sCrumbs{padding:39px 33px 0}
.sCrumbs a{color:#fff;text-decoration:none}
.sCrumbs a:hover{text-decoration:underline}
.sBreadcrumb{display:block;padding:13px 34px 0;background-color:#fff;color:#666;font-size:11px}
.sBreadcrumb{margin:0;padding:13px 0 13px 0;width:100%;float:left;clear:both;}
.sBreadcrumb span{float:left;}
.sBreadcrumb a:link,.sBreadcrumb a:visited,.sBreadcrumb a:hover,.sBreadcrumb a:active{color:#000;text-decoration:underline}
.sBreadcrumb a:hover{text-decoration:none}
.sBreadCrumbSeparator{width:4px;height:7px;margin:2px 4px 0;text-indent:-99999px;overflow:hidden;display:block;background:transparent url(images/breadcrumbSeparator.gif) no-repeat 0 2px}

/* Common Grey text style 11px */
span.sInfo{color:#737d80;font-weight:normal;font-size:11px !important;line-height:1.3}
span.sInfoRegular{font-weight:normal;font-size:11px !important;line-height:1.3}
span.sFontSize13{font-weight:normal;font-size:13px !important}

/* Separator */
.sSeparator{background:#ccc;height:1px;clear:both}
.sInlineH2{position:relative}

/* FAQs */
.sFAQList h3{clear:both}
.sFAQList h3{margin-top:5px;font-weight:normal}
.sFAQList h3 em{text-indent:-9999px;display:block;float:left;}
.sFAQList li h3 a{font-size:13px}
.sFAQList li h3 a:active,.sFAQList li h3 a:focus{color:#0575CC !important}
.sFAQList li h3.exp{background-position:-980px 5px !important;font-weight:bold}
.sFAQList .sFAQContent{padding-bottom:15px;padding:0 15px 15px;line-height:18px}
.sFAQList .sFAQContent ul{margin-left:30px}
.sFAQList .sFAQContent ul li{background:none;list-style-type:disc;padding-left:0}
.sFAQTitle{display:block;float:left;width:100%;}
.sFAQTitle strong{display:block;float:left;font-weight:normal;}
.sFAQTitle span{font-size:11px;display:block;float:left;padding:2px 0 0 10px;}
.tFormatCodeBlock{overflow-x:scroll !important;overflow-y:hidden !important;padding:20px 10px}
*html .tFormatCodeBlock{overflow:auto !important;width:560px}
.sTwoColumnsV2Right a.sRSSFeed,.sTwoColumnsRight a.sRSSFeed{margin-top:30px}

/* List Anchors Arrows */
.sAnchorList li{padding-bottom:5px}
.sListContent{border-bottom:1px solid #E5E5E5;padding-bottom:18px}
a.hlCommonRSSFeedHidden{display:none !important}
.fRightBox{margin-top:69px}

/* Fix Distances */
.sRemoveTopMargin{margin-top:0 !important}
.sAddTopMargin34px{margin-top:34px !important}
.sAddTopMargin17px{margin-top:17px !important}
.sRemoveBottomMargin{margin-bottom:0 !important}
.sRemoveMargin{margin:0 !important}
.sRssAbsoluteTop{position:absolute;right:24px;top:50px}

/* Tag cloud */
ul.tagCloud li{display:inline;line-height:2;padding-right:15px;font-size:13px}
ul.tagCloud li a.s6:link,ul.tagCloud li a.s6:visited,ul.tagCloud li a.s6:hover,ul.tagCloud li a.s6:active{font-size:13px}
ul.tagCloud li a.s5:link,ul.tagCloud li a.s5:visited,ul.tagCloud li a.s5:hover,ul.tagCloud li a.s5:active{font-size:13px}
ul.tagCloud li a.s4:link,ul.tagCloud li a.s4:visited,ul.tagCloud li a.s4:hover,ul.tagCloud li a.s4:active{/* font-size:16px;*/}ul.tagCloud li a.s3:link,ul.tagCloud li a.s3:visited,ul.tagCloud li a.s3:hover,ul.tagCloud li a.s3:active{ /* font-size:18px;*/}ul.tagCloud li a.s2:link,ul.tagCloud li a.s2:visited,ul.tagCloud li a.s2:hover,ul.tagCloud li a.s2:active{/* font-size:20px;*/}ul.tagCloud li a.s1:link,ul.tagCloud li a.s1:visited,ul.tagCloud li a.s1:hover,ul.tagCloud li a.s1:active{/* font-size:24px;*/}

/* Menu */
ul.topnav {
    list-style: none;
    padding: 0 20px;
    margin: 0;
    float: left;
    width: 860px;
    background: #222;
    font-size: 1.0em;
    background: url(topnav_bg.gif) repeat-x;
    z-index: 10;
}
ul.topnav li {
    float: left;
    margin: 0;
    padding: 0 15px 0 0;
    position: relative; /*--Declare X and Y axis base for sub navigation--*/
    z-index: 10;
}
ul.topnav li a{
    padding: 7px 5px;
    color: #fff;
    display: block;
    text-decoration: none;
    float: left;
    z-index: 10;
}
ul.topnav li a:hover{
    background: url(topnav_hover.gif) no-repeat center top;
    z-index: 10;
}
ul.topnav li span { /*--Drop down trigger styles--*/
    width: 17px;
    height: 35px;
    float: left;
    background: url(subnav_btn.gif) no-repeat center top;
    z-index: 10;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer; z-index: 100;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
    list-style: none;
    position: absolute; top:100%; /*--Important - Keeps subnav from affecting main navigation flow--*/
    left: 0; top: 35px;
    background: #333;
    margin: 0; padding: 0;
    display: none;
    float: left;
    width: 270px;
    border: 1px solid #111;
    z-index: 10;
}
ul.topnav li ul.subnav li{
    margin: 0; padding: 0;
    border-top: 1px solid #252525; /*--Create bevel effect--*/
    border-bottom: 1px solid #444; /*--Create bevel effect--*/
    clear: both;
    width: 270px;
    z-index: 10;
}
html ul.topnav li ul.subnav li a {
    float: left;
    width: 245px;
    background: #333 url(dropdown_linkbg.gif) no-repeat 10px center;
    padding-left: 20px;
    z-index: 10;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
    background: #222 url(dropdown_linkbg.gif) no-repeat 10px center;
    z-index: 10;
}

#wrapper {
    width: 994px;
    margin: 0px auto;
    padding: 0px;
    background: url(images/content_bg.png) repeat-y top left;
}
#secWrapper{
    width: 994px;
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
    background: url(images/content_top.png) no-repeat top left;
}
#container {
    width: 964px;
    margin: 0px auto;
    padding: 0px 15px 30px 15px;
    background: url(images/content_bottom.png) no-repeat bottom left;
}
#mainCol {
    width: 644px;
    float: left;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

#mainCol .services {
    position: relative;
    width: 643px;
    padding: 0px;
    padding-top: 46px;
    height: 143px;
    margin-bottom: 10px;
}
.services h3 {
    font-size: 18px;
    color: #112638;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-family:Verdana, Cambria, Georgia, "Times New Roman", Times, serif;
    position: absolute;
    top: 10px;
    left: 20px;
}
#mainCol .services ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#mainCol .services ul li {
    float: left;
    display: block;
    width: 180px;
    height: 120px;
    padding: 5px;
    margin: 0px 8px 0px 15px;
    text-align: left;
}
#mainCol .services ul li h4 {
    font-size: 14px;
    color: #112638;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Cambria, Georgia, "Times New Roman", Times, serif;
}
#mainCol .services ul li p {
    color: #414141;
    font-size: 12px;
    margin: 2px;
    padding: 0px;
    text-align: left;
}

h3#news, h3#test, h3#why {
    position: relative;
    left: 21px;
    width: 289px;
    text-align: left;
    height: 33px;
    padding: 3px 5px 3px 25px;
    margin: 0px;
    margin-top: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    font-family: Verdana, Cambria, Georgia, "Times New Roman", Times, serif;
}

#secCol {
    background-repeat:no-repeat;
}

#secCol ul {
    position: relative;
    left: 15px;
    border: 1px solid #d0d0d0;
    border-bottom: none;
    list-style-type: none;
    width: 285px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 0px;
    text-align: left;
}
#secCol ul li {
    display: block;
    margin: 0px;
    padding: 5px;
    width: 275px;
    border-bottom: 1px solid #d0d0d0;
}
#secCol ul li h4 {
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}
#secCol ul li span {
    color: #6b6b6b;
    font-weight: bold;
}
#secCol ul li p {
    color: #4d4d4d;
    font-size: 12px;
    margin: 2px;
    padding: 2px;
}
#secCol ul li a.more:link, #secCol ul li a.more:visited, #secCol ul li a.more:hover {
    margin: 0px 0px 0px 200px;
    padding: 0px;
    display: inline;
    padding-left: 12px;
    border: none;
    text-decoration: underline;
    font-size: 12px;
    text-align: right;
}
#secCol ul li a.more:hover {
    text-decoration: none;
}
#secCol ul li p.test {
    text-align: right;
}

/* rotator in-page placement */
div#rotator {
    position:relative;
    height:345px;
    margin-left: 0px;
}
/* rotator css */
div#rotator ul li {
    clear:left;
    position:absolute;
    list-style: none;
}
/* rotator image style */	
div#rotator ul li img {
    border:1px solid #ccc;
    padding: 4px;
    background: #FFF;
}
div#rotator ul li.show {
    z-index: 1;
}

a img {border:0;vertical-align:text-bottom;}
#pricetable {border-collapse:collapse;}
#pricetable th.side {
}
#pricetable td.side {
    text-align:right;
    width:180px;
    font:bold 12px/15px verdana;
    color:#6e6f37;
    padding-right:8px;
}

#pricetable th {
    height:64px;
    border-right:1px solid #fff;
    vertical-align:bottom;
    color:#fff;
    font:normal 21px/27px verdana;
    letter-spacing:2px;
}
#pricetable td {
    text-align:center;
    border-right:1px solid #fff;
    color:#fff;
    width:208px;
    height:40px;
    font:bold 12px/18px verdana;
}
#pricetable th.on {
    padding-bottom:9px;
    width:248px;
}

#pricetable tfoot td {
    height:64px;
    vertical-align:top;
    padding-top:8px;
}
#pricetable tfoot td.on {
    padding-top:16px;
}
#prices {
    position:relative;
}

#titlebar {
    background-image: url(/images/background_titlebar.gif);
    background-repeat: no-repeat;
    background-position: top left;
    font-weight: bold;
    width: 540px;
    height: 38px;
    line-height: 40px;
    padding-left: 10px;
}


#right {
    float: right;
    width: 295px;
    margin: 0 0 0px 0;

}

.boxtop { height: 19px; background: #fff url(images/boxtop.gif) no-repeat; color: #000; }

.box {
    background-repeat:no-repeat;
    padding: 10px;
}

.box p { padding: 0; margin: 0; left:20px;}

.image { float: left; margin: 0 9px 3px 0; }

.read_more{
    width:77px;
    height:13px;
    padding:0 0 0 288px;
    margin:31px 0 15px 0;
    font-size:0;
    display:block;
    float:right;
    text-align:center;

}

.read_more a{
    text-decoration:none;
    color:#FFFFFF;
}
.read_more_link{
    width: auto;
    float:right;
    margin-top: -20px;
    padding:3px 25px 3px 0;
    background:url(images/orange_bullet.gif) no-repeat right;

}
.read_more_link a{
    text-decoration:none;
    color:#f7941d;
}

/*------------------------s3 slider-----------*/
#s3slider {
    width: 250px; /* important to be same as image width */
    height: 264px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}

#s3sliderContent {
    width: 250px; /* important to be same as image width or wider */
    position: absolute; /* important */
    top: 0; /* important */
    margin-left: 0; /* important */
}

.s3sliderImage {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */

}

.s3sliderImage span {
    position: absolute; /* important */
    left: 0;
    font: 10px/15px Verdana, Arial, Helvetica, sans-serif;
    padding: 5px 5px;
    width: 250px;
    background-color: #000;
    filter: alpha(opacity=00); /* here you can set the opacity of box with text */
    -moz-opacity: 0.0; /* here you can set the opacity of box with text */
    -khtml-opacity: 0.0; /* here you can set the opacity of box with text */
    opacity: 0.0; /* here you can set the opacity of box with text */
    color: #fff;
    display: none; /* important */
    bottom: 0px;

    /*
        if you put
        top: 0; -> the box with text will be shown at the top of the image
        if you put
        bottom: 0; -> the box with text will be shown at the bottom of the image
    */
}

.clear {
    clear: both;
}



/*------------------------s3 slider1 testimonial-----------*/
#s3slider1 {
    width: 250px; /* important to be same as image width */
    height: 165px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    margin:5px 5px 5px 5px;
}

#s3slider1Content {
    width: 215px; /* important to be same as image width or wider */
    position: absolute; /* important */
    top: 0; /* important */
    margin-left: 0; /* important */
    margin-top: 10px;
    font: 12px verdana,arial,sans-serif;
    color: black;
    text-align:left;
    padding: 5px 10px 5px 10px;

}

.s3slider1Image {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */

}

.s3slider1Image span {
    position: absolute; /* important */
    left: 0;
    font: 10/15px Verdana, Arial, Helvetica, sans-serif;
    padding: 5px 5px;
    width: 180px;
    background-color: #000;
    filter: alpha(opacity=00); /* here you can set the opacity of box with text */
    -moz-opacity: 0.0; /* here you can set the opacity of box with text */
    -khtml-opacity: 0.0; /* here you can set the opacity of box with text */
    opacity: 0.0; /* here you can set the opacity of box with text */
    color: #FFFFFF;
    display: none; /* important */
    bottom: 0px;

    /*
        if you put
        top: 0; -> the box with text will be shown at the top of the image
        if you put
        bottom: 0; -> the box with text will be shown at the bottom of the image
    */
}

.clear {
    clear: both;
}


/*---------------- banner image ----------------------*/


.bannerimage {
    float:right; display:block; width:250px; height:264px; margin:0px; padding:0px; background:none; 

}

/*---------------- menu tab----------------------*/


ul.iconmenu {
    list-style-type:none; float:left; display:block; width:610px; 
    margin:0px; padding:10px 0 0 10px; background:none;}

ul.iconmenu li {
    display:inline;
    font-size:11px;
    font-weight:bold;
}

ul.iconmenu li.divider{
    width:2px;
    height:102px;
    display:block;
    float:left;
    padding-top:10px;
    background:url(images/separator.jpg) no-repeat center;
}

a.iconnav:link, a.iconnav:visited {
    display:block; float:left; padding:35px 25px 0px 25px; margin:0;height:102px;
    text-decoration:none; background:none; color:#FFFFFF;}

a.iconnav_selected:link, a.iconnav_selected:visited {
    display:block; float:left; padding:35px 25px 0px 25px; margin:0; height:102px;
    text-decoration:none; background:none;  color:#FFFFFF;}

a.iconnav:hover {
    text-decoration:none;
}

.button {
    float: left;
    margin: 5px 15px 0px 15px;
    cursor: pointer;
}

#home {
    display: block;
}
#home-button {
    opacity: 1.0;
}

#about {
    display: none;
}
#about-button {
    opacity: 0.5;
}

#contact {
    display: none;
}
#contact-button {
    opacity: 0.5;

}

#content h1{
    font-size:16px;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    padding:3px;
    margin:0px;
    text-decoration:none;
}

#main_container{
    width:900px;
    height:auto;
    margin:auto;
    padding:0px;
}

/*------------------------------main content-----------------------*/
#main_content{
    width:900px;
    margin:auto;
    clear:both;
    /*background-color:#FFFFFF;
    background: rgba(255,255,255,0.75);*/
}

/*------------------------middle_content-----------*/
#middle_content{
    width:878px;
    height:1500px;
    padding: 10px;
    margin: 0px;
}

#middle_content_services{
    width:876px;
    height:164px;
    margin:10px auto 0px auto;
}

#middle_content_contact{
    width:876px;
    height:164px;
    margin:10px auto 0px auto;
}

.middle_text{
    width:600px;
    margin:0px;
    padding:20px 0 0 20px;
    color:#c8dde9;
}

.center_text{
    width: auto;
    margin: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}

.center_text1{
    width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CFCFCF;
    padding-right: 0px;
    margin: 0px;
    height: 1100px;
}

.center_text2{
    width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
}

#center_content{
    width:876px;
    padding-bottom: 10px;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.left_content{
    width:615px;
    float:left;

}

.left_content1{
    width:auto;
    float:left;

}

.right_content{
    width:250px;
    float:right;
    top: 10px;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 10px;
    right: 10px;

}

.right_content02{
    width:125px;
    float:right;
    top: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 0px;
    right: 10px;

}

.left_services{
    width:auto;
    height:auto;
    float:left;
    margin-right:15px;

}

.right_services{
    width:260px;
    float:right;
    height:auto;
    margin:10px;
    padding: 0px;

}

.left_contact{
    width:450px;
    float:left;

}

.right_contact{
    width:380px;
    float:left;

}


.news_tab{
    clear:both;
    padding:5px 0 5px 0;
}


.wide_content{
    width:860px;
    margin: auto;
    clear:both;
    padding:10px 0 15px 0;
}

.wide_content_services{
    width:820px;
    margin: auto;
    clear:both;
    padding:10px 0 15px 0;
}

.service_tab{
    width:auto;
    background-position:10px 5px;
    padding:7px 15px 7px 60px;
    background-color:#f4f6f9;
    margin:5px 0 5px 0;
}

.bottom_tab{
    width:200px;
    height:45px;
    float:left;
    margin-left:30px;
    margin-bottom:15px;
    background-position:0px 0px;
    padding-left:40px;
    color:#354753;
    font-size:10px;
    line-height:45px;

}

img.img_left{
    float:left;
    padding:0px 8px 8px 0px;

}

img.box_img{
    float:left;
    padding:0 10px 0 0 ;

}


.products_box{
    padding:10px 0 15px 0;
    border-bottom:1px #a7ef6e dashed;
    min-height:60px;
}

.odd {
    background-color: #ECEDE8;
}

/*----------------------Right navigation-------------------------*/
#right_nav{
    width:250px;height: auto;padding:5px 0 30px 0; float:left; 
}
#right_nav ul{
    list-style:none;margin: auto;display:block; padding:0px;
}
#right_nav ul li{
    list-style:none;display:block;width:auto;height:29px;padding:0px;line-height:29px;
}
#right_nav ul li a{
    height:29px;display:block; width:250px;text-decoration:none;padding:0 0 0 35px; margin:7px 0 7px 0;color:#6898ac;background:url(images/check.png) no-repeat left;
    background-position:0px 0px;
    font-size:13px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
}

/*-----------------------fieldsets----------------------*/
fieldset{
    border:1px solid orange;
}

legend{
    color:orange;
}


/*-----------------------contact_form-------------------*/
.contact_information{
    width:240px;
    height:150px;
    float:right;
    background-image:url('../../images/testimonials.png');
    background-repeat: no-repeat;
    background-position: top;
    margin-right: -1px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;

}

.whychooseus{
    width:240px;
    height:150px;
    float:right;
    background-image:url('../../images/whychooseus.png');
    background-repeat: no-repeat;
    background-position: top;
    margin-right: -1px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    cursor: pointer;

}

.livechattemp{
    width:240px;
    height:150px;
    float:right;
    background-repeat: no-repeat;
    background-position: top;
    margin: 0px;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;

}



#contact_form{
    width:410px;
    height:auto;
    padding:0px 0 0 0px;
}
#quote_form{
    width:700px;
    height:auto;
    padding:0px 0 0 0px;
}

.form_row{
    float:left;
    padding:4px 0 4px 0;

}

label{
    width:120px;
    float:left;
    padding:3px 5px 0 0;
    color:#000;
    text-align:left;

}

input.contact_input{
    width:250px;
    height:18px;
    float:left;
    border:1px #000 solid;
    background-color:#fff;
    color: #000;

}
textarea.contact_textarea{
    width:250px;
    float:left;
    border:1px #000 solid;
    background-color:#fff;
    color: #000;

}
.send a{
    width:62px;
    height:24px;
    display:block;
    background:url(images/read_more_bg_white.gif) no-repeat center;
    background-position:0px 0px;
    line-height:22px;
    color:#FFFFFF;
    text-decoration:none;
    padding-left:40px;
    float:right;
    margin:10px;

}

.panel {
    padding: 10px;
}
.panel label{
    width:auto;
    float:none;
    padding:3px 5px 0 0;
    color:#59a5bf;
    text-align:left;
}
/*-------------------footer------------------------*/
#footer{
    width:900px;
    height:35px;
    clear:both;
    background-color:#c7c6c6;
}
ul.footer_menu {
    list-style:none; float:right; display:block; width:520;
    margin:0px; padding:5px 20px 0 0px; }

ul.footer_menu li {
    display:inline; font-size:10px;}

a.nav_footer:link, a.nav_footer:visited {
    display:block; float:left; padding:5px 6px 5px 10px; margin:0; 
    text-decoration:none; color:#2F2626; }

a.nav_footer:hover {
    display:block; float:left; padding:5px 6px 5px 10px; margin:0;
    text-decoration:underline; color:#2F2626; }

a.nav_footer:active {
    display:block; float:left; padding:5px 6px 5px 10px; margin:0;
    text-decoration:none;  color:#2F2626; }


/* recent */

.topbanner {
    background-image: url(../../images/acenetbanner.png);
    height: 91px;
    width: auto;
}

.topbannercontent 
{
    color: White;
    position:relative;
    width: 400px;
    left: 676px;
    top: 25px;
}

.topbannercontent a
{
    color: White;
}

.csearch {
    float: right;
    height: 91px;
    width: auto;
    right: 0px;
    margin:0px;
    padding:0px;
}

.tempbox {
    background-repeat:no-repeat;
    height:155px;
    width:250px;
    background-image: url();
}

.tempbox1 {
    background-repeat:no-repeat;
    height:155px;
    width:250px;
    background-image: url();
    background-color: #cfcfcf;
}

.tablenav{
    width:auto;
}

#nav { width:auto; margin:0;padding:0;  }
#nav li { width: 10px; float: left; margin:0 10px; list-style: none; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5;}
#nav a { width: 10px;  display: block; margin-right: 8px; }
#nav li.activeSlide {/*background-image:url(./images/boxselect.png); background-repeat: no-repeat; z-index=-1000; background-color: #1D1D1D;*/ filter:alpha(opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1; /*background-repeat: no-repeat;*/ z-index:-1000}
#nav a:focus { outline: none;  }
#nav img { border: none; display: block }

#sbanner {
    position: relative;
    width: 878px;
    height: 264px;
    overflow: hidden; 
}

#sbanner img {
    display: block;
    width: 878px;
    height: 264px;
}

#services{list-style:none;margin:0;padding:0; color:#fff;}
#services li{margin: 10px 0 0;float:left; width:276px;margin-right:10px; padding-right:10px; background-color:#292a2c;position:relative;height:140px;}
#services li{
    /* background: linear-gradient( #292a2c, #292a2c 50%, #2f8adb 50%, #2f8adb );*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    /*background-size: 100% 200%;*/
}
#services li:hover{
    /*background-position: 100% 100%;*/
    background:#2f8adb;
}
#services .cloud-IT, #services .business-IT{margin-right:0;}
#services h2{font-weight:normal;font-size:16px; font-family:verdana,arial,sans-serif; color:#fff; padding-left:90px;}
#services p{font-size:10px;line-height:15px; padding-left:90px;}
#services a{
    text-decoration: none;
    color: #fff;
    position: absolute;
    top: 0;
    height: 100%;
}
#services a .readmore{text-decoration:none;display:block; height:20px; background:#2f8adb;position:absolute;top:auto;bottom:0;width:100%;text-align:center;color:#fff;}
#services a .readmore{
    /*background: linear-gradient( #2f8adb, #2f8adb 50%, #292a2c 50%, #292a2c );*/
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    /* background-size: 100% 200%;*/
}
#services li:hover a .readmore{
    /* background-position: 100% 100%;*/
    background-color:#292a2c;
}
#services a .readmore:after{content: url('images/readmore-arrow.png');
                            bottom: 2px;
                            position: relative;
                            display: inline-block;
                            vertical-align: middle;
                            font-size: 0;
                            line-height: 0;
                            margin-left:10px;
}
.it-support:before{content:url(images/it-support-icon.png); position:absolute; left:5%; top:20%;}
.disaster-recovery:before{content:url(images/disaster-recovery-icon.png); position:absolute; left:5%; top:20%;}
.cloud-IT:before{content:url(images/cloud-it-icon.png); position:absolute; left:5%; top:20%;}
.network-security:before{content:url(images/network-recovery-icon.png); position:absolute; left:5%; top:20%;}
.software-development:before{content:url(images/software-development-icon.png); position:absolute; left:5%; top:20%;}
.business-IT:before{content:url(images/business-it-icon.png); position:absolute; left:5%; top:20%;}

.sub-footer{
    background:#2175d1;
    clear:both;
    margin: 0 auto;
    padding:20px;
    overflow:hidden;
    width:860px;
}
.col{float:left;width:220px;margin-right:10px;}
.col.last{width:390px;}
.sub-footer h2{font-size:18px; color:#fff; font-weight:normal;}
.sub-footer p{color:#fff;font-size:12px;line-height:20px;}
.sub-footer .contact-us:before{ content:url(images/contact-us-icon.png); line-height:0;position:relative;display:inline-block;
                                margin-right:5px;}
.sub-footer .mailing-address:before{ content:url(images/mailing-address-icon.png); line-height:0;position:relative;display:inline-block;
                                     margin-right:5px;}
.sub-footer .locate-us:before{ content:url(images/locate-us-icon.png); line-height:0;position:relative;display:inline-block;
                               margin-right:5px;}
.contact_information b center{
    background:#202020; 
    color: #fff;
    text-align: left;
    padding-left: 13px;
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
}
.contact_information > center{
    background: #fff;
    padding-top: 20px;
    padding-bottom:20px;
    margin-top: -40px;
    border:1px solid #202020;
}
#main_content + .sContentWrap, .sub-footer + .sContentWrap {
background: none;
}
.sub-footer h2 a {
font-size: 18px;
color: #fff;
font-weight: normal;
text-decoration: none;
}
#main_content + .sContentWrap, .sub-footer + .sContentWrap {background:none;}
.right_contact > div img{border:1px solid #323232;}

/* 
Additional styles 
Added by: George Ileto
Date added: 10/11/2014
*/
.hover-underline:hover {
	text-decoration: underline;
}
